
.main-content-trace {
    margin: 20px 0;
}

/*header-panel*/
.header-panel .welcome {
    height: 40px;
    font-size: 14px;
    color: #666666;
    background-color: #f0f0f0;
    line-height: 40px;
}

.header-panel .welcome a {
    color: #ff5a00;
    font-weight: bold;
}

.header-panel .welcome-wrap {
    display: flex;
    justify-items: center;
    justify-content: space-between;
    align-items: center;
}

.header-panel .logo a,
.footer-panel .logo a {
    display: flex;
}

.header-panel .logo span {
    font-weight: 700;
    font-size: 30px;
    letter-spacing: 3px;
    color: #f0823a;
    margin-left: 20px;
}

.header-panel .logo .ic, .footer-panel .logo .ic {
    margin: 0;
    color: #39BAB8;
}

.footer-panel .logo span {
    font-weight: 700;
    font-size: 24px;
    letter-spacing: 3px;
    color: #666;
    margin-left: 20px;
}

.header-panel #search_form .search-radio label {
    cursor: pointer;
    letter-spacing: 1px;
    color: #666666;
    font-weight: bold;
}

.header-panel #search_form .search-radio {
    position: relative;
}

.header-panel #search_form .search-radio .radio {
    position: relative;
    display: inline-block;
    font-weight: 400;
    color: #0c4757;
    padding-left: 25px;
    cursor: pointer;
}

.radio input {
    position: absolute;
    left: -9999px;
}

.radio i {
    display: block;
    position: absolute;
    top: 3px;
    left: 0;
    width: 15px;
    height: 15px;
    outline: 0;
    border: 1px solid #999999;
    background: #ffffff;
    border-radius: 50%;
    transition: border-color .3s;
    -webkit-transition: border-color .3s;
}

.radio input + i:after {
    position: absolute;
    content: '';
    top: 2px;
    left: 2px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #ff7f2b;
    opacity: 0;
    transition: opacity .1s;
    -webkit-transition: opacity .1s;
}

.radio input:checked + i:after {
    opacity: 1;
}

.header-panel #search_form select {

}

.header-panel #search_form input[type=text] {
    height: 40px;
    line-height: 40px;
    text-indent: 10px;
    max-width: 600px;
    width: 60%;
    border: solid 1px #000000;
}

.header-panel #search_form button {
    height: 40px;
    background-color: #e7141a;
    color: #fff;
    border: 0;
    cursor: pointer;
    width: 130px;
    margin-left: 20px;
    font-weight: bold;
}

.header-panel #search_form button img {
    vertical-align: middle;
}

@media (max-width: 992px) {
    .header-panel #search_form input[type=text] {
        width: 70%;
    }

    .footer-panel .application-field ul li:nth-child(3n) {
        border: none;
    }
}

@media (max-width: 768px) {
    .header-panel #search_form input[type=text] {
        width: 60%;
    }

    .header-panel #search_form button {
        width: 105px;
        margin: 0;
    }

    .footer-panel .application-field ul li:nth-child(3n) {
        border-right: dashed 1px #ccc;
    }

    .footer-panel .application-field ul li:nth-child(even) {
        border: none !important;
    }
}


/*header-nav*/
.header-nav {
    height: 40px;
    line-height: 40px;
    background-color: #ff6500;
    color: #fff;
}

.header-nav ul li {
    display: inline-block;
}

.header-nav li.nav-main {
    margin-right: 5%;
    float: left;
}
.header-nav .nav-product:hover > .product-nav{
    display: block;
}
.header-nav .nav-product:hover > a > .icon-productnav{
    transform: rotate(180deg);
    -ms-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
.header-nav .nav-product .icon-productnav{
    transform: rotate(0deg);
    -ms-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}
.header-nav li.nav-main .product-nav{
    position: absolute;
    background: #FAFAFA;
    display: none;
    min-width: 150px;
    z-index: 999;
    box-shadow: -3px 2px 13px 0px rgba(0, 0, 0, 0.13);
}
.header-nav li.nav-main .product-nav li{
    display: block;
    padding: 10px;
    line-height: 20px;
}
.header-nav li.nav-main .product-nav li:hover{
    background-color: #F0F0F0;
}
.header-nav li.nav-main .product-nav li a{
    color: #666;
}

.header-nav li.nav-main:last-child {
    margin-right: 0 !important;
}

.header-nav li.nav-category:first-child {
    border-left: 1px solid #fff;
}

.header-nav li a {
    color: #fff;
    display: block;
}

@media (max-width: 992px) {
    .header-nav li.nav-category {
        display: none;
    }
}

@media (max-width: 768px) {
    .header-nav {
        height: 0;
    }

    .header-nav nav ul li {
        display: block;
        text-align: left;
        line-height: 40px;
        padding-left: 20px;
    }

    .header-nav nav ul::before {
        content: "Embedic.com";
        display: block;
        font-weight: 700;
        line-height: 2rem;
        text-align: center;
        font-size: 16px;
        margin-top: 20px;
    }
}

@media (max-width: 576px) {
    .header-nav li.nav-category {
        display: block;
    }
}

/*footer-panel*/
.footer-panel {
    background-color: #f9f9f9;
    color: #666;
}

.footer-panel li {
    margin: 15px 0;
}

.footer-panel button {
    padding: 10px 20px;
    background-color: #e7141a;
    color: #fff;
    border: 0;
    cursor: pointer;
    letter-spacing: 2px;
}

.footer-panel .footer-bottom {
    background-color: #666;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

.footer-panel .footer-bottom a {
    color: #ffffff;
    text-decoration: underline;
}

.footer-panel .application-field {
    background-color: #ffffff;
    border: solid 1px #cccccc;
    min-height: 100px;
}

.footer-panel .application-field ul {
    align-items: center;
}

.footer-panel .application-field ul li {
    text-align: center;
    border-right: dashed 1px #ccc;
}

.footer-panel .application-field ul li P {
    font-size: 12px;
    color: #999999;
}

.footer-panel .application-field ul li:last-child {
    border-right: none;
}

/*home*/

.home .home-banner {
    background: url("/img/home_bg-8e4617f8d811c31b3356e1a3812b6f50.jpg") no-repeat;
    height: 280px;
}

.home .home-banner p {
    max-width: 600px;
}

.home .home-module .module {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.home .home-module img {
    width: 100%;
}

.home .home-module .category {
    position: absolute;
    font-size: 60px;
    font-weight: 700;
}

.home .home-module .category p a {
    color: #fff;
}

.home .home-module .category span {
    display: none;
    font-size: 14px;
}

.home .home-module .active {
    text-align: center;
}

.home .home-module .active img {
    border-radius: 6px;
    opacity: 0.2;
    cursor: pointer;
    text-align: center;
    color: #333;
}

.home .home-module .active p {
    font-size: 24px;
    color: #333;
}

.home .home-module .active span {
    display: block;
}

.home .home-news .news-type, .home .home-application .application-type {
    padding: 15px 0;
    border-bottom: 4px solid #000;
    margin-bottom: 40px;
}

.home .home-news .news-type span, .home .home-application .application-type span {
    font-weight: 700;
    font-size: 14px;
}

.home .home-news .news-type span:first-child {
    /*border-right: 1px solid #333;*/
    /*padding-right: 15px;*/
    /*margin-right: 18px;*/
}

.home .home-news .news-type span:hover,
.home .home-news .news-type .active,
.home .home-application .application-type span:hover,
.home .home-application .application-type span.active {
    border-bottom: 4px solid #f0823a;
    padding-bottom: 18px;
    cursor: pointer;
    color: #f0823a;
}

.home .home-news ul {
    display: none;
}

.home .home-news .show {
    display: flex;
}

.home .home-application .title {
    border-bottom: 4px solid #000;
    color: #f0823a;
    font-weight: 700;
    padding-bottom: 15px;
}

.home .home-application .title h2 {
    font-size: 14px;
    display: inline;
    border-bottom: 4px solid #f0823a;
    padding-bottom: 18px;
    padding-right: 40px;
}

.home .home-application .application {
    margin: 0 auto;
}

.home .home-application .application-name {
    background-color: #f4f8f8;
    padding: 15px 0px;
    width: 260px;
    text-align: center;
}

.home .home-application .application-plate {
    display: none;
}

.home .home-application div.show {
    display: flex;
}

.home .home-application .application ul {
    list-style-type: revert;
}

.home .home-application .application ul li a {
    display: block;
}

.home .home-application .application ul img {
    max-width: 260px;
}

.home .home-products {
/ / background: url("/img/home_mf_bg-1c5225815a30bb3b80b1c02a63feb5b9.jpg") no-repeat;
    text-align: center;
}

.home .home-products h2 {
    font-size: 30px;
    color: #333;
}

.home .home-products li {
    height: 220px;
}

.home .home-products li a {
    display: block;
    height: 220px;
    background-color: #e2e2e2;
    box-shadow: 2px 3px 11px 0px rgba(0, 0, 0, 0.17);
    border: solid 1px #666;
    text-align: center;
    word-break: break-word;
}

.home .home-products li img {
    position: relative;
    width: 100%;
    max-width: 120px;
    height: 120px;
    margin: 20px 0;
}

.home .home-products li span {
    position: absolute;
    bottom: 20px;
    left: 15%;
}

.home .home-popular h2 {
    text-align: center;
    font-size: 24px;
    color: #333;
}

.home .home-popular ul li {
    margin-top: 15px;
}

.home .home-resources .title {
    color: #f0823a;
    border-bottom: 4px solid #000;
    padding-bottom: 10px;
    font-weight: 700;
}

.home .home-resources h2 {
    font-size: 14px;
    display: inline;
    padding-right: 20px;
    padding-bottom: 13px;
    border-bottom: 4px solid #f0823a;
}

.home .manafactuer a img {
    background-color: #ffffff;
    box-shadow: 2px 3px 11px 0px rgba(0, 0, 0, 0.17);
}

@media (max-width: 576px) {
    .home .home-banner h1 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .home .home-module {
        margin: 20px 0;
    }

    .home .home-module .category {
        font-size: 30px;
    }

    .home .home-application .application ul {
        list-style-type: none;
    }

}

/*以下是分部视图的样式*/
.section-hotnews h2 {
    font-size: 18px;
    font-weight: 700;
    color: #333;
}

.section-hotnews .hotnews-item-title {
    border-bottom: 1px dashed #ccc;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    line-height: 25px;
    display: block;
}

.section-hotnews li:first-child .num {
    background-color: #d20009;
}

.section-hotnews li:first-child + li .num {
    background-color: #e35d28;
}

.section-hotnews li:first-child + li + li .num {
    background-color: #f09831;
}

.section-hotnews .num {
    background-color: #ccc;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    width: 20px;
    height: 20px;
    display: block;
    line-height: 20px;
}

.section-applications h2 {
    font-size: 18px;
    font-weight: 700;
    color: #333;
    border-bottom: 2px solid #333;
    padding-left: 0;
}

.section-applications li {
    border-bottom: 2px dashed #ccc;
}

.section-assproducts,
.section-assproducts li {
    border: 1px solid #ccc;
    padding: 20px;
    word-break: break-word;
}

.section-assproducts h2 {
    font-weight: 700;
    color: #666;
    border-bottom: 2px solid #333;
    text-align: center;
}

.section-manufacturers {
    border: 1px solid #ccc;
    padding: 20px;
}

.section-manufacturers h2 {
    font-weight: 700;
    color: #333;
    border-bottom: 1px solid #333;
}

.section-manufacturers img {
    max-width: 138px;
}

/* Popular Searches*/
.popular-searches h2 {
    display: block;
    line-height: 40px;
    background-color: #f3f3f3;
    font-size: 16px;
}

.popular-searches h2 img {
    vertical-align: middle;
    margin: 0 10px;
}

.popular-searches ul li {
    border: solid 1px #f3f3f3;
    margin-top: 5px;
    padding: 10px;
}

.popular-searches ul li a {
    color: #333;
}

.popular-searches ul li p {
    color: #666;
    font-size: 12px;
    line-height: 1.8;
    margin-top: 5px;
}

.section-downloadranking {
    border: 1px solid #ccc;
}

.section-downloadranking h2 {
    font-size: 16px;
    color: #666;
    height: 40px;
    display: flex;
    background-color: #f3f3f3;
}

.section-downloadranking ul {
    list-style-type: revert;
    padding: 10px 20px;
}

.section-downloadranking li {
    border-bottom: 1px solid #ccc;
}

.section-hotproducts h2 {
    background-color: #f7f7f7;
    padding: 5px 5px 5px 20px;
    height: 40px;
}

.section-hotproducts li {
    border-bottom: 1px solid #ccc;
}

.section-hotproducts li button {
    padding: 15px 10px;
    background-color: #fff;
    border: 1px solid #f0823a;
    color: #f0823a;
    cursor: pointer;
    border-radius: 3px;
}

.section-hotproducts li button:hover {
    background-color: #f0823a;
    color: #fff;
}

.section-pager {
    text-align: center;
    margin: 100px auto;
}

.section-pager ul {
    display: inline-block;
    text-align: center;
}

.section-pager ul li {
    display: inline-block;
    margin-left: 15px;
    width: 25px;
    height: 25px;
    border: 1px solid #333;
}

.section-pager ul li:hover {
    background-color: #ccc;
}

.section-pager ul li a {
    display: block;
}

.section-pager ul li .active {
    background-color: #333;
    display: block;
    height: 100%;
    color: #fff;
}

/*404*/
.page404 {
    background: url("/img/404bg-c6a50ee02283308c3a579a84bfb195b2.jpg") no-repeat;
    height: 994px;
}

.page404 .back,
.page500 .back {
    padding: 20px 50px;
    border-radius: 30px;
    border: solid 2px #bbc0cb;
    cursor: pointer;
}

.page404 .previous,
.page500 .previous {
    padding: 20px 50px;
    border-radius: 30px;
    border: solid 2px #bbc0cb;
    background-color: #bbc0cb;
    color: #fff;
    cursor: pointer;
}

.page404 .details h1 {
    font-size: 36px;
    color: #f0823a;
}

.page404 .details p {
    font-size: 24px;
    color: #f0823a;
}


/*500*/
.page500 {
    background: url("/img/500bg-334dd1aa6de18fa7918238da03903e79.jpg") no-repeat;
    height: 994px;
}

.page500 .details h1 {
    font-size: 36px;
    color: #000;
}

.page500 .details p {
    font-size: 24px;
    color: #000;
}

/*About*/
.unsubscribe-index .about-content {
    padding: 20px 40px 75px 40px;
    background-color: #f9f9f9;
    font-size: 14px;
    color: #333333;
}

.unsubscribe-index .about-content span {
    font-size: 15px;
}

/*Agreement*/
.agreement-index {
    margin-bottom: 100px;
}

.agreement-index .agreement-content {
    padding: 40px;
    background-color: #f9f9f9;
}

.agreement-index .agreement-content span {
    font-size: 15px;
}

@media (max-width: 576px) {
    .agreement-index {
        margin-bottom: 20px;
    }

    .agreement-index .agreement-content {
        padding: 20px 15px;
    }
}

/*Terms & Conditions*/
.terms-index .about-content {
    background-color: #f9f9f9;
    padding: 40px;
}

@media (max-width: 576px) {
    .terms-index .about-content {
        padding: 20px 15px;
        margin-bottom: 20px;
    }
}

/*privacy*/
.privacy-index {
    margin-bottom: 100px;
}

.privacy-index .privacy-content {
    padding: 40px;
    background-color: #f9f9f9;
}

.privacy-index .privacy-content span {
    font-size: 15px;
}

@media (max-width: 576px) {
    .privacy-index {
        margin-bottom: 20px;
    }

    .privacy-index .privacy-content {
        padding: 20px 15px;
    }
}

/* InventoryResult */
.unsubscribe-index .content-main {
    background-color: #fafafa;
    padding: 6rem 14rem 4rem;
    margin-bottom: 100px;
}

.unsubscribe-index .result-content {
    border-radius: 1rem;
    padding: 7rem;
}

.unsubscribe-index .result-content p {

    font-family: Arial-BoldMT;
    font-size: 14px;
}

.unsubscribe-index .result-content p a {
    color: #f0823a;
    text-decoration: underline;
}

.unsubscribe-index .success-info {
    text-align: center;
    padding: 0;
}

.unsubscribe-index .success-icon {
    text-align: center;
    max-width: 100%;
    margin-bottom: 2rem;
}

.unsubscribe-index .result-content .jump {
    margin-left: 2rem;
    margin-top: 2rem;
    font-size: 2rem;
}

.unsubscribe-index .result-bottom {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.unsubscribe-index .result-bottom button {
    margin-top: 2rem;
    color: #fff;
    border: 0;
    font-size: 16px;
    background-color: #f0823a;
    border-radius: 3px;
    text-align: center;
    max-width: 180px;
    width: 100%;
    height: 40px;
    cursor: pointer;
}

@media (max-width: 991px) {
    .unsubscribe-index .content-main {
        padding: 3rem 5rem;
    }

    .unsubscribe-index .result-content {
        padding: 4rem;
    }

    .unsubscribe-index .result-bottom {
        margin-top: 0;
    }

    .unsubscribe-index .result-bottom button:first-child {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .unsubscribe-index .content-main {
        border: 0;
        padding: 0;
    }

    .unsubscribe-index .result-content {
        padding: 3rem;
    }

    .unsubscribe-index .result-bottom {
        margin-top: 0;
    }

    .unsubscribe-index .result-bottom button:first-child {
        margin-right: 0;
        margin-top: 2rem;
    }
}


/* Compare */
.compare-windows {
    display: block;
    width: 1210px;
    height: 198px;
    background-color: #ffffff;
    box-shadow: 0px 1px 36px 2px rgba(0, 0, 0, 0.13);
    border: solid 1px #f0f0f0;
    position: fixed;
    z-index: 1001;
    overflow: hidden;
    bottom: -200px;
    left: 50%;
    margin-left: -605px;
}

.compare-windows .compare-title {
    margin: 20px 15px;
    height: 20px;
}

.compare-windows .compare-title h4 {
    font-size: 20px;
    line-height: 20px;
    color: #666666;
    float: left;
    font-weight: normal;
}

.compare-windows .compare-title span {
    margin-top: 5px;
    float: left;
}

.compare-windows .compare-close {
    width: 25px;
    height: 25px;
    background: url(/img/compare_close-e97ee0e0c9f3c9400bb450c64d8dfe5e.png) no-repeat;
    position: absolute;
    right: 15px;
    top: 15px;
}

.compare-windows ul {
    margin: 0 15px;
}

.compare-windows ul li {
    float: left;
    width: 238px;
    height: 108px;
    border-radius: 3px;
    border: solid 1px #ff6000;
    margin-left: 36px;
    position: relative;
}

.compare-windows ul li:first-child {
    margin-left: 0px;
}

.compare-windows ul li .item-close {
    position: absolute;
    right: -10px;
    top: -10px;
    width: 20px;
    height: 20px;
    background: url(/img/compare_close-e97ee0e0c9f3c9400bb450c64d8dfe5e.png);
    cursor: pointer;
}

.compare-windows ul li .def {
    width: 180px;
    height: 80px;
    margin: 15px auto 0 auto;
}

.compare-windows ul li .plist-no-bg {
    display: inline-block;
    width: 60px;
    height: 80px;
    font-size: 60px;
    line-height: 80px;
    color: #ccc;
    text-align: center;
    border-radius: 5px;
}

.compare-windows ul li .def .plist-no-bg {
    float: left;
}

.compare-windows ul li .icon-add-bl {
    display: inline-block;
    width: 80px;
    height: 80px;
    background: url(/img/compare_add-4c1217915659b4929012a7c141e5eb88.png) no-repeat 0 0;
}

.compare-windows ul li .def .icon-add-bl {
    float: right;
}

.compare-windows ul li .compare-item-img {
    width: 80px;
    height: 80px;
    float: left;
    margin: 15px 10px;
}

.compare-windows ul li .compare-item-img img {
    max-width: 80px;
    max-height: 80px;
}

.compare-windows ul li .compare-item-info {
    /* float: left;
    width: 128px; */
    padding-top: 10px;
    margin-right: 10px;
}

.compare-windows ul li .compare-item-info p {
    padding: 0;
    line-height: 22px;
    height: 22px;
    white-space: nowrap;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    overflow: hidden;
}

.compare-windows ul li .compare-item-info .title {
    font-weight: bold;
}


.compare-windows .compare-acts {
    float: right;
    margin-right: 15px;
}

.compare-windows .compare-acts a {
    display: block;
    width: 90px;
    height: 30px;
    background-color: #ffa200;
    border-radius: 3px;
    text-align: center;
    line-height: 30px;
}

.compare-windows .compare-acts .compare-acts-cwhite {
    color: #fff;
    background: #ff6000;
    border: 1px solid #ff6000;
}

.compare-windows .compare-acts .compare-acts-close {
    margin-top: 46px;
    border: 1px solid #f2dcbc;
    background: #fff5ec;
    color: #ff6000;
}

/* 弹窗样式 */
.quote-window {
    max-width: 600px;
}

.quote-window .quote-header {
    background-color: #fafafa;
    padding: 10px;
}

.quote-window .quote-header p img {
    max-width: 80px;
    max-height: 80px;
    border: 1px solid #ccc;
}

.quote-window .quote-tips {
    padding: 20px;
    display: flex;
}

.quote-window .quote-tips i {
    width: 140px;
}

.quote-window .quote-body {
    padding: 0 10px 40px;
}

.quote-window .quote-body label {
    margin-bottom: 5px;
    text-align: right;
}

.quote-window .quote-body input, .quote-window .quote-body textarea {
    width: 100%;
    height: 35px;
    line-height: 35px;
    border: 1px solid #ccc;
    text-indent: 10px;
    border-radius: 3px;
}

.quote-window .quote-body textarea {
    height: 50px;
    line-height: 1.5;
    max-width: 100%;
}

.quote-window .quote-body button {
    border-radius: 3px;
    color: #333;
    border: 1px solid #333;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    max-width: 400px;
    cursor: pointer;
    background-color: #fff;
}

.quote-window .quote-body button img {
    vertical-align: middle;
    margin-right: 10px;
}

/*订阅弹窗*/

.subscription .isshow-one {
    display: none;
}

.subscription .isshow-two {
    display: block;
}

.subscription .products-news {
    padding: 30px;
}

.subscription .products-news h2 {
    font-size: 18px;
    color: #f0823a;
}

.subscription .latest-products {
    margin-top: 20px;
    border-top: 1px #ccc solid;
    display: flex;
}

.subscription .latest-products .show-product {
    margin-top: 20px;
    height: 141px;
    overflow: hidden;
    margin-right: 15px;
    box-shadow: 2px 3px 11px 0px rgba(0, 0, 0, 0.17);
    border: solid 1px #000000;
    background-color: rgba(226, 226, 226, 0.5);

    /*flex 布局*/
    display: flex;
    /*实现垂直居中*/
    align-items: center;
    /*实现水平居中*/
    justify-content: center;
    text-align: center;
}

.subscription .latest-products .show-product img {
    max-width: 90px;
    max-height: 90px;

}

.subscription .latest-products .show-product p {
    font-family: Arial-BoldMT;
    font-size: 12px;
    letter-spacing: 1px;
    color: #666666;
    font-weight: 500;
}

.subscription .latest-news {
    margin-top: 40px;
    padding: 0;
    display: flex;
}

.subscription .latest-news div {
    padding: 0;
}

.subscription .latest-news p {
    baiword-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
}

.subscription .latest-news div img {
    max-width: 140px;
    max-height: 105px;
}

.subscription .subscriptionfrom {
    background-color: #f2f3f3;
}

.subscription .subscriptionfrom .subscriptionfrom_content {
    margin-top: 60px;
    text-align: center;
}

.subscription .subscriptionfrom .subscriptionfrom_content p {
    color: #f0823a;
}

.subscription .subscriptionfrom .subscriptionfrom_content h2 {
    margin-top: 18px;
    font-size: 20px;
    color: #f0823a;
}

.subscription .subscriptionfrom .subscriptionfrom_content #subscription_from {
    margin-top: 20px;
    line-height: 60px;
}

.subscription .subscriptionfrom .subscriptionfrom_content #subscription_from span {
    background-color: #f9f9f9;
    border: solid 1px #ced4da;
    padding: 9px;

}

.subscription .subscriptionfrom .subscriptionfrom_content #subscription_from input {
    width: 84%;
    height: 36px;

    background-color: #ffffff;
    border: solid 1px #ced4da;
    border-left: none;
    margin-left: -4px;
    text-indent: 10px;
}

.subscription .subscriptionfrom .subscriptionfrom_content #subscription_from input::-webkit-input-placeholder {
    color: #f0823a;
}

.subscription .subscriptionfrom .subscriptionfrom_content #subscription_from .subscriptionBtn {
    max-width: 160px;
    width: 100%;
    height: 26px;
    background-color: #f0823a;
    border-radius: 3px;
    font-size: 12px;
    letter-spacing: 1px;
    color: #ffffff;
    border: none;
    outline: none;
    cursor: pointer;
}

@media (max-width: 576px) {
    .subscription .subscriptionfrom .subscriptionfrom_content {
        margin-top: 30px;
    }

    .subscription .isshow-one {
        display: block;
    }

    .subscription .subscriptionfrom {
        padding-bottom: 50px;
    }

    .subscription .subscriptionfrom .subscriptionfrom_content #subscription_from input {
        width: 80%;
    }
}

@media (max-width: 1200px) {
    .subscription .isshow-one {
        display: block;
    }

    .subscription .isshow-two {
        display: none;
    }
}

#home-statement {
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #000;
    opacity: .76;
    line-height: 60px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    z-index: 999;
}

#home-statement {
    display: none;
}

#home-statement .statement-content {
    width: 1200px;
    margin: 0 auto;
}

#home-statement .statement-content a {
    color: #fff;
    text-decoration: underline;
}

#home-statement .statement-content button {
    outline: none;
    cursor: pointer;
    border: none;
    margin-left: 10px;
    max-width: 100px;
    height: 30px;
    width: 100%;
    background-color: #ff0000;
    color: #fff;
}

@media (max-width: 576px) {
    #home-statement .statement-content {
        padding: 20px;
        line-height: 2;
    }
}


/*::-webkit-scrollbar {*/
/*    !*滚动条整体样式*!*/
/*    width: 4px; !*高宽分别对应横竖滚动条的尺寸*!*/
/*}*/

/*::-webkit-scrollbar-thumb {*/
/*    !*滚动条里面小方块*!*/
/*    border-radius: 10px;*/
/*    background-color: #f0823a;*/
/*    !*background-image: -webkit-linear-gradient(*!*/
/*    !*        45deg,*!*/
/*    !*        rgba(240, 130, 58, 0.2) 25%,*!*/
/*    !*        transparent 25%,*!*/
/*    !*        transparent 50%,*!*/
/*    !*        rgba(240, 130, 58, 0.4) 50%,*!*/
/*    !*        rgba(240, 130, 58, 0.6) 75%,*!*/
/*    !*        transparent 75%,*!*/
/*    !*        transparent*!*/
/*    !*);*!*/
/*}*/

/*::-webkit-scrollbar-track {*/
/*    !*滚动条里面轨道*!*/
/*    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);*/
/*    background: #ededed;*/
/*    border-radius: 10px;*/
/*}*/


